/* oswald-200 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Atkinson-Hyperlegible';
	font-style: bold;
	font-weight: 200;
	src: url('./Atkinson-Hyperlegible/EOT/Atkinson-Hyperlegible-Bold-102.eot');
	/* IE9 Compat Modes */
	src: url('./Atkinson-Hyperlegible/EOT/Atkinson-Hyperlegible-Bold-102.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('./Atkinson-Hyperlegible/WOFF2/Atkinson-Hyperlegible-Bold-102a.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('./Atkinson-Hyperlegible/WOFF/Atkinson-Hyperlegible-Bold-102.woff') format('woff'),
		/* Modern Browsers */
		url('./Atkinson-Hyperlegible/TTF/Atkinson-Hyperlegible-Bold-102.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('./Atkinson-Hyperlegible/SVG/Atkinson-Hyperlegible-Bold-102.svg#Oswald') format('svg');
	/* Legacy iOS */
}

body {
	font-family: 'Atkinson-Hyperlegible', sans-serif;
	font-size: 1.2cm;
}

h1 {
	font-weight: 200;
	font-size: 2.5cm;
}

.subline {
	font-size: 1.2cm;
}

.absolute {
	position: absolute;
	height: 2.5cm;
	width: auto;
}

#icon {
	bottom: 0.75cm;
	left: 1cm;
	height: 5cm;
}

.icon-text {
	bottom: 2.2cm;
	left: 5.5cm;
	max-height: 10cm;
	font-size: 0.8cm;
}

.icon-text-2 {
	bottom: 0.7cm;
	left: 5.5cm;
	max-height: 10cm;
	font-size: 0.8cm;
}
#logo {
	bottom: 0.75cm;
	right: 1cm;
	height: 5cm;
}

.secondary {
	color: darkslategray;
	font-size: 1cm;
}

.h2 {
	font-size: 5cm;
}

.icon-piece {
	top: -7.5cm;
	left: auto;
	right: auto;
	font-size: 8cm;
}
